﻿@import 'https://fonts.googleapis.com/css?family=Open+Sans:800';

body {
    margin-top: 25px !important;
}

label {
    font-weight: normal !important;
}

h1 {
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}

.ucase {
    text-transform: uppercase;
}

.textGradientNumWinners {
    color: orange;
    font-family: 'Open Sans', sans-serif;
    font-size:3vw;
    background: -webkit-linear-gradient(#f8cd36, #ee9a22);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 100%;
}

    .textGradientNumWinners:after {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: -10;
        color: transparent;
        text-shadow: 3px 3px 4px #999;
        content: 'OVER\0000a014,000\0000a0WINNERS\0000a0AND\0000a0COUNTING';
        text-align: center;
        width: 100%;
    }

.textGradientJoin {
    color: orange;
    font-family: 'Open Sans', sans-serif;
    font-size:3.3vw;
    background: -webkit-linear-gradient(#f8cd36, #ee9a22);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 100%;
}

    .textGradientJoin:after {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: -10;
        color: transparent;
        text-shadow: 3px 3px 4px #999;
        content: 'JOIN\0000a0WINLOOT\0000a0NOW';
        text-align: center;
        width: 100%;
    }

.textGradientLogin {
    color: orange;
    font-family: 'Open Sans', sans-serif;
    font-size:3.3vw;
    background: -webkit-linear-gradient(#f8cd36, #ee9a22);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 100%;
}

    .textGradientLogin:after {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: -10;
        color: transparent;
        text-shadow: 3px 3px 4px #999;
        content: 'MEMBER\0000a0LOGIN';
        text-align: center;
        width: 100%;
    }

.darktext {
    color: #333333;
    font-size: 30px;
}

.bluetext {
    color: #669999;
    font-size: 30px;
}

.yellowtext {
    color: #D18E1A;
}

.textimage {
    margin-top: .5em;
    width: 100%;
    height: 100%;
}

.WLButton {
    -moz-box-shadow: 3px 3px 0px 0px #d6d6d6;
    -webkit-box-shadow: 3px 3px 0px 0px #d6d6d6;
    box-shadow: 3px 3px 0px 0px #d6d6d6;
    background: #5cb79c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb79c', endColorstr='#48a388',GradientType=0);
    background-color: #5cb79c;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #52ad92;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 21px;
    text-decoration: none;
    text-shadow: 2px 2px 2px #000000;
    -webkit-box-shadow: inset 0px 0px 77px 15px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0px 0px 77px 15px rgba(0,0,0,0.25);
    box-shadow: inset 0px 0px 77px 15px rgba(0,0,0,0.25);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

    .WLButton:hover {
        box-shadow: none;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48a388', endColorstr='#5cb79c',GradientType=0);
        background-color: #48a388;
        text-decoration: none;
        color: white;
    }

    .WLButton:active {
        position: relative;
        top: 1px;
    }

.JoinButton {
    -moz-box-shadow: 3px 3px 0px 0px #d6d6d6;
    -webkit-box-shadow: 3px 3px 0px 0px #d6d6d6;
    box-shadow: 3px 3px 0px 0px #d6d6d6;
    background: #5cb79c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb79c', endColorstr='#48a388',GradientType=0);
    background-color: #5cb79c;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #52ad92;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Trebuchet MS;
    font-size: 56px;
    font-weight: bold;
    padding: 10px 2px;
    text-decoration: none;
    text-shadow: 2px 2px 2px #000000;
    -webkit-box-shadow: inset 0px 0px 77px 15px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0px 0px 77px 15px rgba(0,0,0,0.25);
    box-shadow: inset 0px 0px 77px 15px rgba(0,0,0,0.25);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

    .JoinButton a {
        color: #FFFFFF;
    }

        .JoinButton a:hover {
            color: #FFFFFF;
            text-decoration: none;
        }

        .JoinButton a:visited {
            color: #FFFFFF;
            text-decoration: none;
        }

    .JoinButton:hover {
        box-shadow: none;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48a388', endColorstr='#5cb79c',GradientType=0);
        background-color: #48a388;
        text-decoration: none;
        color: white;
    }

    .JoinButton:active {
        position: relative;
        top: 1px;
    }

.homehr {
    background: url('https://static.winloot.com/images/banner17.png') top center;
    width: 100%;
    height: 35px;
    content: " ";
    background-size: cover;
}

.homeWinners {
    /*background: url('https://static.winloot.com/images/bs-responsive/WL_Winners_2rows_winners.png') top center;*/
    width: 100%;
    height: 100%;
    content: " ";
    background-size: cover;
}

.footerblue {
    background: #116E51;
    color: #FFFFFF;
}

    .footerblue a {
        color: #FFFFFF;
        -webkit-transition: all 0.135s ease-in-out;
        -moz-transition: all 0.15s ease-in-out;
        -ms-transition: all 0.15s ease-in-out;
        -o-transition: all 0.15s ease-in-out;
        transition: all 0.15s ease-in-out;
    }

        .footerblue a:hover {
            color: #CCCCCC;
        }

.footergray {
    background: #B0AFAC;
    color: #333333;
}

.memberlogin {
    max-width: 450px;
}

.joinWinlootNow {
    max-width: 450px;
}

@media (max-width:4000px) and (min-width: 2981px) {
    .textGradientNumWinners {
        font-size: 1.5vw;
    }
    .textGradientJoin {
        font-size: 3vw;
    }
}

@media (max-width:2980px) and (min-width: 1960px) {
    .textGradientNumWinners {
        font-size: 2vw;
    }
    .textGradientJoin {
        font-size: 3.4vw;
    }
}

@media (max-width:1200px) and (min-width: 992px) {
    .textGradientNumWinners {
        font-size: 3.4vw;
    }
    .textGradientJoin {
        font-size: 3.4vw;
    }
}

@media (max-width:991px) and (min-width: 768px) {
    .textGradientNumWinners {
        font-size: 3.5vw;
    }

    .textGradientJoin {
        font-size: 3.5vw;
    }
}

@media (max-width: 767px) {
    .logo {
        width: 30%;
        text-align: center;
        margin: auto;
        min-width: 170px;
        min-height: 61px;
    }

    .homeWinners {
        width: 100%;
    }

    .textGradientNumWinners {
        font-size: 4.8vw;
    }

    .textGradientJoin {
        font-size: 5.8vw;
    }

    .textGradientLogin {
        font-size: 7vw;
    }
}

@media (max-width: 767px) and (min-width: 640px) {
    .darktext {
        font-size: 28px;
    }

    .bluetext {
        font-size: 28px;
    }
}

@media (max-width: 639px) and (min-width: 429px) {
    .darktext {
        font-size: 22px;
    }

    .bluetext {
        font-size: 22px;
    }
}

@media (max-width: 428px) and (min-width: 400px) {
    .darktext {
        font-size: 18px;
    }

    .bluetext {
        font-size: 18px;
    }
}

@media (max-width: 399px) {
    .darktext {
        font-size: 16px;
    }

    .bluetext {
        font-size: 16px;
    }

    .JoinButton {
        font-size: 40px;
    }
}
